
span.entry-category.cat-3 a,
.module-timeline article span.cat-3 a {
    color: #ef3434 !important;
}

.module-timeline article i.bullet-3 {
    background: #ef3434;
}

article.def-overlay span.entry-category.cat-3 a,
.top-grid-layout-9 #single-post-header-full header span.cat-3 a {
    color: #fff !important;
    background: #ef3434;
}

span.entry-category.parent-cat-3 a,
.module-timeline article span.parent-cat-3 a {
    color: #ef3434 !important;
}

.module-timeline article i.parent-bullet-3 {
    background: #ef3434;
}

article.def-overlay span.entry-category.parent-cat-3 a,
.top-grid-layout-9 #single-post-header-full header span.parent-cat-3 a {
    color: #fff;
    background: #ef3434;
}

span.entry-category.cat-4 a,
.module-timeline article span.cat-4 a {
    color: #f1a602 !important;
}

.module-timeline article i.bullet-4 {
    background: #f1a602;
}

article.def-overlay span.entry-category.cat-4 a,
.top-grid-layout-9 #single-post-header-full header span.cat-4 a {
    color: #fff !important;
    background: #f1a602;
}

span.entry-category.parent-cat-4 a,
.module-timeline article span.parent-cat-4 a {
    color: #f1a602 !important;
}

.module-timeline article i.parent-bullet-4 {
    background: #f1a602;
}

article.def-overlay span.entry-category.parent-cat-4 a,
.top-grid-layout-9 #single-post-header-full header span.parent-cat-4 a {
    color: #fff;
    background: #f1a602;
}

span.entry-category.cat-6 a,
.module-timeline article span.cat-6 a {
    color: #129ded !important;
}

.module-timeline article i.bullet-6 {
    background: #129ded;
}

article.def-overlay span.entry-category.cat-6 a,
.top-grid-layout-9 #single-post-header-full header span.cat-6 a {
    color: #fff !important;
    background: #129ded;
}

span.entry-category.parent-cat-6 a,
.module-timeline article span.parent-cat-6 a {
    color: #129ded !important;
}

.module-timeline article i.parent-bullet-6 {
    background: #129ded;
}

article.def-overlay span.entry-category.parent-cat-6 a,
.top-grid-layout-9 #single-post-header-full header span.parent-cat-6 a {
    color: #fff;
    background: #129ded;
}

span.entry-category.cat-7 a,
.module-timeline article span.cat-7 a {
    color: #47b0ed !important;
}

.module-timeline article i.bullet-7 {
    background: #47b0ed;
}

article.def-overlay span.entry-category.cat-7 a,
.top-grid-layout-9 #single-post-header-full header span.cat-7 a {
    color: #fff !important;
    background: #47b0ed;
}

span.entry-category.parent-cat-7 a,
.module-timeline article span.parent-cat-7 a {
    color: #47b0ed !important;
}

.module-timeline article i.parent-bullet-7 {
    background: #47b0ed;
}

article.def-overlay span.entry-category.parent-cat-7 a,
.top-grid-layout-9 #single-post-header-full header span.parent-cat-7 a {
    color: #fff;
    background: #47b0ed;
}

span.entry-category.cat-12 a,
.module-timeline article span.cat-12 a {
    color: #39ba75 !important;
}

.module-timeline article i.bullet-12 {
    background: #39ba75;
}

article.def-overlay span.entry-category.cat-12 a,
.top-grid-layout-9 #single-post-header-full header span.cat-12 a {
    color: #fff !important;
    background: #39ba75;
}

span.entry-category.parent-cat-12 a,
.module-timeline article span.parent-cat-12 a {
    color: #39ba75 !important;
}

.module-timeline article i.parent-bullet-12 {
    background: #39ba75;
}

article.def-overlay span.entry-category.parent-cat-12 a,
.top-grid-layout-9 #single-post-header-full header span.parent-cat-12 a {
    color: #fff;
    background: #39ba75;
}

span.entry-category.cat-13 a,
.module-timeline article span.cat-13 a {
    color: #30ba70 !important;
}

.module-timeline article i.bullet-13 {
    background: #30ba70;
}

article.def-overlay span.entry-category.cat-13 a,
.top-grid-layout-9 #single-post-header-full header span.cat-13 a {
    color: #fff !important;
    background: #30ba70;
}

span.entry-category.parent-cat-13 a,
.module-timeline article span.parent-cat-13 a {
    color: #30ba70 !important;
}

.module-timeline article i.parent-bullet-13 {
    background: #30ba70;
}

article.def-overlay span.entry-category.parent-cat-13 a,
.top-grid-layout-9 #single-post-header-full header span.parent-cat-13 a {
    color: #fff;
    background: #30ba70;
}


/* ==========================================================================
   Page Header
   ========================================================================== */


/**
 * Page Header
 */

#header-branding,
#header-branding h1,
#header-branding div.logo,
#header-branding .ad,
#header-branding .wrap-container {
    height: 115px;
    overflow: hidden;
}

/**
 * Top Navigation
 */

 #top-navigation {
     height: 35px;
 }


 /**
  * Header Navigation
  */

 #header-navigation {
     height: 50px;
     border-top-width: 0px;
     border-bottom-width: 0px;
     border-top-style: solid;
     border-bottom-style: solid;
     border-color: #d61403;
 }

 #header-navigation .dropnav-container .dropnav-menu li a:hover {
     background: #d61403;
 }

 #header-navigation a i.fa,
 #header-navigation a span.glyphicon,
 #header-navigation .subnav-container .subnav-menu li.current a {
     color: #d61403;
 }

 #header-navigation ul li a {
     padding-bottom: 0px;
 }

 #header-navigation ul li a.main-menu-link:after {
     height: 0px;
 }

 
.affix #main-menu span.sticky-logo,
.wrap-header-layout-none #main-menu span.sticky-logo {
   /* background: url(/log2.png) no-repeat 0 50%;
    width: 260px;*/
}

.affix #main-menu ul.nav,
.wrap-header-layout-none #main-menu ul.nav {
    padding-left: 200px;
}

 
.affix #main-menu ul.nav li:first-child {
    display: none;
}

.affix #main-menu ul.nav ul.dropnav-menu li:first-child,
.affix #main-menu ul.nav ul.subnav-menu li:first-child {
    display: block;
}

 
/* Lightbox - close button */
body.admin-bar .on #pbCloseBtn {
  top: 30px;
}


/* ==========================================================================
   Pagination
   ========================================================================== */

.post-pagination a:hover,
.post-pagination .current {
    background: #d61403;
    border-color: #d61403;
}

.page-links a:hover {
    background: #d61403;
    border-color: #d61403;
    color: #fff;
}


/* ==========================================================================
   Article
   ========================================================================== */

/**
* Default
*/

#page-content header h2 em {
    font-style: normal;
    color: #d61403;
}

.article-post p a {
    color: #d61403;
}


/**
 * Comments
 */

.loop-cat-12 a.btn-fa-icon,
.loop-cat-12 .main article.def span.text a.more-link {
    background: #d61403;
}

.loop-cat-12 .main article.def div.entry-meta a {
    color: #d61403;
}


/**
 * Comments
 */

#comments-list li .comment-text header .reply a {
    color: #d61403;
}


/* Module Tags */

.module-tags li a {
    border-color: #d61403;
}

.module-tags li a span {
    background: #d61403;
}


/**
 * Rating
 */

 .article-post .review,
 .meter-wrapper .meter {
     border-color: #d61403 !important;
 }

.raty .star-on-png,
.raty .star-half-png {
    color: #d61403;
}




/* ==========================================================================
   VC Column Styles
   ========================================================================== */

/**
 * Style One
 */

.vc-block-fx .col-style-one .shadow-ver-right,
.vc-block-fx .col-style-two .shadow-ver-right,
.vc-block-fx .col-style-three .shadow-ver-right {
    background: none;
}

.vc-block-fx .col-style-one .shadow-box,
.vc-block-fx .col-style-two .shadow-box,
.vc-block-fx .col-style-three .shadow-box {
    background: none;
    padding-bottom: 10px;
}

.vc-block-fx .col-style-one .shadow-box:last-child,
.vc-block-fx .col-style-two .shadow-box:last-child,
.vc-block-fx .col-style-three .shadow-box:last-child {
    padding-bottom: 20px;
}


/* ==========================================================================
   Page Footer
   ========================================================================== */

#page-footer {
   border-color: #d61403;
}

#footer-section-top a {
    color: #d61403;
}


/* ==========================================================================
   WooCommerce
   ========================================================================== */

.woocommerce span.onsale {
    padding: 0;
}

.woocommerce ul.products li.product .star-rating {
    font-size: 1em;
}

.woocommerce .star-rating span {
    color: #d61403;
}

.woocommerce .star-rating:before {
    color: #999;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0;
    margin-right: 15px;
    width: 65px;
    height: auto;
    box-shadow: none;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    font-size: 1.45em;
}

.woocommerce ul.products li.product .price {
    font-size: 1.15em;
}

.widget.woocommerce li div.star-rating {
    margin-top: 3px;
}

.widget.woocommerce li span.reviewer {
    font-size: 13px;
    display: inline-block;
    margin-top: 8px;
}

.widget.woocommerce li span.amount {
    font-weight: 700;
    color: #222;
    display: inline-block;
    margin-top: 8px;
}

.widget.woocommerce li del span.amount {
    font-weight: 400;
    color: #999;
    text-decoration: line-through;
}

.woocommerce #reviews #comments ol.commentlist {
    padding-left: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 1.0em;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong {
    color: #222;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 75px;
    padding: 0;
    border: none;
    background: none;
    margin-left: 15px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 120px;
    position: relative;
    line-height: 24px;
    padding: 25px;
    border: 1px solid #ededed;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text:before {
    position: absolute;
    display: block;
    content: "";
    width: 15px;
    height: 15px;
    background: #fff;
    border-left: 1px solid #ededed;
    border-top: 1px solid #ededed;
    margin-left: -34px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.woocommerce #review_form #respond p.comment-form-rating {
    margin: 15px 0;
}


/* ==========================================================================
   bbPress
   ========================================================================== */

#bbpress-forums a {
   color: #d61403;
}

#bbpress-forums a.page-numbers:hover,
#bbpress-forums .page-numbers.current {
    background: #d61403;
    border-color: #d61403;
}
